[Background]
Design       =lahercoll
Image        = ESCL Energy G_Laser.png
LeftMargin   = -00
TopMargin    = 21
RightMargin  = -00
BottomMargin = 21
Outside-LeftMargin   = 55
Outside-TopMargin    = 12
Outside-RightMargin  = 55
Outside-BottomMargin = 12

